%Copyright (c) 2010, Luuk J.G.W. van Wilderen
%
%Help_Globe_toolbox.m

%DELETE ME AFTER HAVING READ THIS MESSAGE, FROM HERE...
Help_demand=helpdlg(['To make sure your installation refers to the correct help file, ',...
    'change the line in Help_Globe_Toolbox.m referring to the help-file location in your ',...
    'installation. Then this dialog can be deleted so it is not shown any more.']);
waitfor(Help_demand);
%TO HERE

web('C:\Users\luuk\Documents\MATLAB\Globe_toolbox\v1_00\Globe_Toolbox_helpfiles\Globe_Toolbox_top.html', '-helpbrowser')